/* Localized versions of Info.plist keys */

CFBundleName = "Inform";
CFBundleShortVersionString = "Inform";
CFBundleGetInfoString = "Inform version 1.0/6.31/3L95, Copyright 2003-2007 Andrew Hunter (front end), Graham Nelson et al (compiler)";
NSHumanReadableCopyright = "Copyright 2003-2007 Andrew Hunter (front end), Graham Nelson et al (compiler).";
